//DO NOT DELETE THIS FILE!!!

[settings]
// TEMP = uses System temp ; AUTO = selects the biggest partition ; C , D ... uses specific partition
StoreTempFilesin=C

DefaultProfile=[ level 4.1 ] HD . BluRay . Consoles
DefaultEncodingMode=CQ
DefaultModeValue=22 

//Directory must exists!!! D:\movies\ is correct but D:\movies is incorrect!
DefaultOutputPath=C:\

// allowed values are mp4, mkv or bluray
DefaultContainer=mp4
//0=honor flags ; 1=force film ; 2=ignore flags
DGindexNTSCForceFilm=2
